{
  "hash": "493f51ab",
  "configHash": "684247b0",
  "lockfileHash": "9b0e3eed",
  "browserHash": "23d6d760",
  "optimized": {
    "dayjs/esm/index": {
      "src": "../../../../../node_modules/dayjs/esm/index.js",
      "file": "dayjs_esm_index.js",
      "fileHash": "83d6668d",
      "needsInterop": false
    }
  },
  "chunks": {}
}